qmail-tcpto(8)

NAME
qmail-tcpto - print TCP timeout table

SYNOPSIS
qmail-tcpto

DESCRIPTION
After an SMTP connection attempt times out, qmail-remote records the relevant IP address. If the same address fails again (after at least two minutes with no intervening successful connections), qmail-remote assumes that further attempts will fail for at least another hour. qmail-tcpto prints qmail-remote's current list of timeouts. qmail-tcpto must be run either as root or with user id qmailr and group id qmail.

SEE ALSO
qmail-qread(8), qmail-remote(8), qmail-tcpok(8)